@charset "UTF-8";

/*================================================
  Layout for Tablet
=================================================*/
@media (min-width: 576px) {

    .flex-spcol-tabrow {
        flex-direction: row;
    }

    .disp-sp {
        display :  none;
    }
    .disp-tab {
        display :  unset;
    }

    .body-header {

        padding: 2% 1%;

        .header-logo {
            height : 4rem;
            width : auto;
        }

    }

    h1.page-title {
        font-size: 3rem;
    }

}